function FileData_Pairs(x)
{
x.t("pidiendo","que");
x.t("organizar","las");
x.t("di\u00e1logo.","haga");
x.t("mover","macro");
x.t("predeterminado","haga");
x.t("todas","las");
x.t("las","macros");
x.t("para","mover");
x.t("para","aceptar");
x.t("para","seleccionar");
x.t("para","cambiar");
x.t("para","agregar");
x.t("para","windows");
x.t("para","salir");
x.t("para","guardar");
x.t("para","crear");
x.t("haga","clic");
x.t("repita","paso");
x.t("hasta","que");
x.t("existente:","seleccione");
x.t("abajo.","repita");
x.t("previamente","creados");
x.t("del","cuadro");
x.t("del","panel");
x.t("acceso","administraci\u00f3n");
x.t("los","botones");
x.t("los","cambios.");
x.t("los","grupos");
x.t("los","servidores");
x.t("macros.","haga");
x.t("macros.","escriba");
x.t("macros.","aparece");
x.t("disponibles","situado");
x.t("visor.","aparece");
x.t("desee","agrupar");
x.t("desee","agregar");
x.t("nombre","los");
x.t("nombre","nuevo.");
x.t("nombre","aparece");
x.t("nombre","grupo");
x.t("nombre","volver");
x.t("eliminarlos.","para");
x.t("sun","est\u00e1n");
x.t("clic","para");
x.t("clic","aceptar");
x.t("clic","cancelar");
x.t("clic","editar.");
x.t("clic","cambiar");
x.t("clic","grupo");
x.t("clic","macro");
x.t("clic","crear");
x.t("clic","bot\u00f3n");
x.t("sin","guardar");
x.t("sin","embargo");
x.t("agrupar","aparezcan");
x.t("di\u00e1logo","pidiendo");
x.t("di\u00e1logo","macros.");
x.t("di\u00e1logo","sin");
x.t("di\u00e1logo","macros");
x.t("di\u00e1logo","editar");
x.t("di\u00e1logo","grupo");
x.t("di\u00e1logo","crear");
x.t("macros:","seleccione");
x.t("que","todas");
x.t("que","desee");
x.t("que","cambie");
x.t("predeterminados.","sin");
x.t("configurar","visor.");
x.t("configurar","grupo");
x.t("aceptar","para");
x.t("aceptar","grupo");
x.t("lado","izquierdo");
x.t("agrupaci\u00f3n","macros");
x.t("macros","predeterminado");
x.t("macros","para");
x.t("macros","haga");
x.t("macros","disponibles");
x.t("macros","visor.");
x.t("macros","que");
x.t("macros","configurar");
x.t("macros","agrupaci\u00f3n");
x.t("macros","-o-");
x.t("macros","escriba");
x.t("macros","aparece");
x.t("macros","puede");
x.t("macros","figura");
x.t("macros","funcionamiento");
x.t("macros","grupo");
x.t("macros","cuadro");
x.t("macros","grupos");
x.t("macros","volver");
x.t("nombre.","haga");
x.t("nuevo.","para");
x.t("nuevo.","haga");
x.t("nuevo.","tambi\u00e9n");
x.t("tambi\u00e9n","puede");
x.t("seleccionar","grupo");
x.t("izquierdo","del");
x.t("administraci\u00f3n","los");
x.t("editar","grupo");
x.t("-o-","haga");
x.t("cancelar","para");
x.t("modificar","estos");
x.t("botones","arriba");
x.t("hacia","abajo.");
x.t("hacia","arriba");
x.t("cambiar","nombre");
x.t("editar.","aparece");
x.t("b\u00e1sico","acceso");
x.t("est\u00e1n","predeterminados.");
x.t("con","nombre");
x.t("aparece","cuadro");
x.t("aparece","una");
x.t("escriba","nombre");
x.t("escriba","nombre.");
x.t("agregar","del");
x.t("agregar","macros");
x.t("agregar","macro");
x.t("abajo","para");
x.t("seleccione","macros");
x.t("puede","organizar");
x.t("puede","modificar");
x.t("puede","cambiar");
x.t("creados","eliminarlos.");
x.t("figura","3\u201122.");
x.t("funcionamiento","b\u00e1sico");
x.t("windows","sun");
x.t("utilice","los");
x.t("salir","del");
x.t("cambios.","para");
x.t("grupo","haga");
x.t("grupo","existente:");
x.t("grupo","macros.");
x.t("grupo","macros:");
x.t("grupo","macros");
x.t("grupo","aparece");
x.t("grupo","utilice");
x.t("grupo","totalmente");
x.t("cambie","nombre");
x.t("cuadro","di\u00e1logo.");
x.t("cuadro","di\u00e1logo");
x.t("cuadro","macros");
x.t("l\u00f3gicos.","los");
x.t("estos","grupos");
x.t("guardar","los");
x.t("guardar","nombre");
x.t("macro","que");
x.t("macro","hacia");
x.t("macro","aparece");
x.t("panel","macros");
x.t("embargo","puede");
x.t("crear","aparece");
x.t("crear","grupo");
x.t("totalmente","nuevo.");
x.t("grupos","previamente");
x.t("grupos","macros");
x.t("grupos","l\u00f3gicos.");
x.t("grupos","crear");
x.t("una","ficha");
x.t("servidores","agrupaci\u00f3n");
x.t("bot\u00f3n","agregar");
x.t("paso","hasta");
x.t("situado","lado");
x.t("aparezcan","cuadro");
x.t("3\u201122.","cuadro");
x.t("volver","cuadro");
x.t("arriba","hacia");
x.t("arriba","abajo");
x.t("ficha","con");
}
